ul#menu {
  position: relative;
  z-index: 100;
  margin-left: 0px;
  font-size: 9pt;
  width: 972px;
  height: 30px;
  background-color: #eeeeee;
  font-weight: bold;
  padding: 0px; }
  ul#menu li {
    float: left;
    list-style: none; }
    ul#menu li.menu-right {
      float: right;
      text-align: right; }
      ul#menu li.menu-right a {
        color: #47494d;
        display: block;
        height: 24px;
        width: 50px;
        text-decoration: none;
        padding: 6px 12px 0px 12px; }
    ul#menu li a.block {
      color: #47494d;
      display: block;
      height: 24px;
      width: 172px;
      text-decoration: none;
      padding: 6px 12px 0px 12px; }
    ul#menu li a:hover, ul#menu li a.current {
      background-color: #dddddd;
      color: #e2007a; }
    ul#menu li ul {
      position: absolute;
      visibility: hidden; }
      ul#menu li ul li {
        float: none;
        display: inline; }
        ul#menu li ul li a {
          /*	background-image: url('../images/topmenu_bg_trans.png');
           *	background-repeat: repeat-y; */
          display: block;
          color: #47494d;
          width: 172px;
          text-decoration: none;
          padding: 6.4px 12px 6.4px 12px;
          background: #dddddd;
          border-top: 1px solid #eeeeee; }
          ul#menu li ul li a:hover {
            background: #cccccc; }
